/*
 Theme Name:   SmartFood Child
 Theme URI:    http://themeforest.net/item/smartfood-restaurant-cafe-bistro-wordpress-theme/10328563/
 Description:  SmartFood Child Theme
 Author:       Alex Plunkett
 Author URI:   http://alexplunkett.net
 Template:     smart-food
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         full-width, responsive 
 Text Domain:  smartfood-child
*/
.textwidget *:not(.newsletter-email) {
	border: none !important;
}
.newsletter-subscription form table tr th {
	display: none;
}
.textwidget {
	text-align:center !important;
}

.newsletter-email {
	width: 100% !important;	
	margin: 0px !important;
}
.tdp-column { 
	margin-top: 5px;
}

@media (max-width: 480px) { 
	.td-block-td_fullwidth_food_menu_block {
		display:none;	
	}
}

div#site-logo img {
	max-width: 75%;
	margin-top: -10px;
}

@media(max-width: 992px) {
	div#site-logo img {
		margin-top: 0;
	}
}

@media screen and (max-width: 320px), screen and (max-device-width: 320px), screen and (max-width: 992px) {
	#intro-wrap {
	    height: 420px !important;
	    top: -101px !important;
	}
}

#intro .intro-mockup-wrapper, #intro .caption, #intro .photocaption {
    margin-top: 84px !important;
 }

.booking-td-responsive {
	width: 50%;
}

@media(max-width: 768px) {
	.booking-td-responsive {
		display: block;
		width: 100%;
	}

	.caption a.button {
		margin-top: -15px !important;
	}
}

#catapult-cookie-bar {
	text-align: center !important;
}

button#catapultCookie {
	background: #b39964 !important;
}

@media (max-width: 768px) {
  .block-with-image {
		background-size: cover !important;
	    background-attachment: scroll !important;
		background-position: center center !important;
	}
}

/*fixes squashed images on mobile*/
.elastislide-carousel ul li a img {
	height: 100% !important;
}

div.textwidget #mc_embed_signup .mc-field-group input {
    border: 2px solid #CACACA!important;
    color: #999;
    margin-bottom: 14px;
    width: 100%!important;
    padding: 8px 10px 5px 10px;
    outline: none;
    letter-spacing: 0.5pt;
    font-size: 14px;
    border-radius: 6px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    height: 42px;
}

div.textwidget #mc_embed_signup {
    background-color: #21201e;
    font-family: 'Playfair Display', Helvetica Neue, Helvetica, Arial, sans-serif !important;
}

div.textwidget #mc_embed_signup form {
 padding:0px;
}

div input#mc-embedded-subscribe.button {
    border-radius: 6px;
    width: 100%;
    padding: 15px 30px;
    font-weight: 700;
    font-size: 14px;
    line-height: normal;
    color: #21201e;
    border: 2px solid #21201e;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    box-shadow: none;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    margin-top: 10px;
    margin-right: 10px;
    background: #808080;
    height: 46px;
}

div.mc-field-group label {
    padding-bottom: 7px;
    text-align: center;
}

div.textwidget #mc_embed_signup div.mce_inline_error {
    margin: 0 0 1em 0;
    padding: 5px 10px;
    background-color: #6B0505;
    font-weight: normal;
    z-index: 1;
    color: #fff;
    background-color: #21201e;
    text-align:center;
}

div.textwidget #mc_embed_signup div.response {
    color: #808080!important;
    font-weight: normal;
    padding: 0px 0px 15px 0px;
    margin: 0px;
    text-align: center;
}

div#mc_embed_signup_scroll div.mc-field-group label span.asterisk {
	color: #808080;
}

div.mc-field-group.input-group {
	display: none;
}

div.indicates-required {
	display: none;
}

/*Contact Mailchimp Form*/
.contact-mc-form form {
    padding: 0 !important; 
}

.contact-mc-form label {
    display: inline-block !important;
    color: #757575;
    font-family: 'Playfair Display', Helvetica Neue, Helvetica, Arial, sans-serif !important;
}

.contact-mc-form .asterisk {
    position: relative !important;
    top: 0 !important;
    right: 0 !important;
}

.contact-mc-form .mc-field-group {
   width: 100% !important;
}

.contact-mc-form #mce-EMAIL,
.contact-mc-form #mce-FNAME {
    border: 2px solid #cacaca;
    color: #999999;
    width: 100%;
    height: 45px;
    padding: 8px 10px 5px 10px;
    outline: none;
    letter-spacing: 0.5pt;
    font-size: 14px;
    border-radius: 6px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.contact-mc-form #mce-EMAIL:focus,
.contact-mc-form #mce-FNAME :focus {
    border: 2px solid #716e67;
}

.contact-mc-form input#mc-embedded-subscribe.button {
    position: relative;
    top: -20px;  
    padding: 12px 30px 15px 30px;
    background-color: #fff;
    font-family: 'Playfair Display', Helvetica Neue, Helvetica, Arial, sans-serif !important;
}

.contact-mc-form input#mc-embedded-subscribe.button:hover {
    background-color: #21201e;
    color: #fff;
}

.contact-mc-form .mce_inline_error {
    padding: 0 !important;
    background-color: transparent !important;
    color: red !important;
    font-weight: normal !important;
    font-family: 'Playfair Display', Helvetica Neue, Helvetica, Arial, sans-serif !important;
}

.contact-mc-form input.mce_inline_error {
    border-color: #cacaca !important;
    color: #ababab !important;
}

.contact-mc-form #mce-error-response,
.contact-mc-form #mce-success-response {
    width: 100% !important;
    padding: 10px !important;
    margin-bottom: 40px !important;
    color: #21201e !important;
}

.contact-mc-form #mce-error-response {
    border: 2px solid #f7e700 !important;
}

.contact-mc-form #mce-success-response {
    border: 2px solid #398f14 !important;
}

.contact-mc-form #mce-responses {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}